{
  "langua_code_noun_en": { "message": "Inglés" },
  "langua_code_noun_es": { "message": "Español" },
  "langua_code_noun_fr": { "message": "Francés" },
  "langua_code_noun_de": { "message": "Alemán" },
  "langua_code_noun_it": { "message": "Italiano" },
  "langua_code_noun_ja": { "message": "Japonés" },
  "langua_code_noun_ar": { "message": "Árabe" },
  "langua_code_noun_da": { "message": "Danés" },
  "langua_code_noun_fi": { "message": "Finés" },
  "langua_code_noun_el": { "message": "Griego" },
  "langua_code_noun_hi": { "message": "Hindi" },
  "langua_code_noun_hu": { "message": "Húngaro" },
  "langua_code_noun_id": { "message": "Indonesio" },
  "langua_code_noun_af": { "message": "Afrikáans" },
  "langua_code_noun_am": { "message": "Amárico" },
  "langua_code_noun_az": { "message": "Azerbaiyano" },
  "langua_code_noun_be": { "message": "Bielorruso" },
  "langua_code_noun_bg": { "message": "Búlgaro" },
  "langua_code_noun_bn": { "message": "Bengalí" },
  "langua_code_noun_bs": { "message": "Bosnio" },
  "langua_code_noun_ca": { "message": "Catalán" },
  "langua_code_noun_ceb": { "message": "Cebuano" },
  "langua_code_noun_co": { "message": "Corso" },
  "langua_code_noun_cs": { "message": "Checo" },
  "langua_code_noun_cy": { "message": "Galés" },
  "langua_code_noun_dv": { "message": "Divehi" },
  "langua_code_noun_ee": { "message": "Ewe" },
  "langua_code_noun_eo": { "message": "Esperanto" },
  "langua_code_noun_et": { "message": "Estonio" },
  "langua_code_noun_eu": { "message": "Vasco" },
  "langua_code_noun_fa": { "message": "Persa" },
  "langua_code_noun_ff": { "message": "Fulah" },
  "langua_code_noun_fy": { "message": "Frisón occidental" },
  "langua_code_noun_ga": { "message": "Irlandés" },
  "langua_code_noun_gd": { "message": "Gaélico escocés" },
  "langua_code_noun_gl": { "message": "Gallego" },
  "langua_code_noun_gn": { "message": "Guaraní" },
  "langua_code_noun_gu": { "message": "Gujaratí" },
  "langua_code_noun_ha": { "message": "Hausa" },
  "langua_code_noun_haw": { "message": "Hawaiano" },
  "langua_code_noun_he": { "message": "Hebreo" },
  "langua_code_noun_hr": { "message": "Croata" },
  "langua_code_noun_ht": { "message": "Criollo haitiano" },
  "langua_code_noun_hy": { "message": "Armenio" },
  "langua_code_noun_ig": { "message": "Igbo" },
  "langua_code_noun_ii": { "message": "Yi de Sichuan" },
  "langua_code_noun_ik": { "message": "Inupiaq" },
  "langua_code_noun_is": { "message": "Islandés" },
  "langua_code_noun_jw": { "message": "Javanés" },
  "langua_code_noun_ka": { "message": "Georgiano" },
  "langua_code_noun_kj": { "message": "Kuanyama" },
  "langua_code_noun_kk": { "message": "Kazajo" },
  "langua_code_noun_kl": { "message": "Kalaallisut" },
  "langua_code_noun_km": { "message": "Jemer central" },
  "langua_code_noun_kn": { "message": "Canarés" },
  "langua_code_noun_ko": { "message": "Coreano" },
  "langua_code_noun_kr": { "message": "Kanuri" },
  "langua_code_noun_ks": { "message": "Cachemiro" },
  "langua_code_noun_ku": { "message": "Kurdo" },
  "langua_code_noun_ky": { "message": "Kirguís" },
  "langua_code_noun_la": { "message": "Latín" },
  "langua_code_noun_lb": { "message": "Luxemburgués" },
  "langua_code_noun_lg": { "message": "Ganda" },
  "langua_code_noun_li": { "message": "Limburgués" },
  "langua_code_noun_ln": { "message": "Lingala" },
  "langua_code_noun_lo": { "message": "Lao" },
  "langua_code_noun_lt": { "message": "Lituano" },
  "langua_code_noun_lv": { "message": "Letón" },
  "langua_code_noun_mg": { "message": "Malgache" },
  "langua_code_noun_mi": { "message": "Maorí" },
  "langua_code_noun_mk": { "message": "Macedonio" },
  "langua_code_noun_ml": { "message": "Malayalam" },
  "langua_code_noun_mn": { "message": "Mongol" },
  "langua_code_noun_mr": { "message": "Maratí" },
  "langua_code_noun_ms": { "message": "Malayo" },
  "langua_code_noun_mt": { "message": "Maltés" },
  "langua_code_noun_my": { "message": "Birmano" },
  "langua_code_noun_na": { "message": "Nauruano" },
  "langua_code_noun_ne": { "message": "Nepalí" },
  "langua_code_noun_ng": { "message": "Ndonga" },
  "langua_code_noun_nl": { "message": "Holandés" },
  "langua_code_noun_nn": { "message": "Noruego nynorsk" },
  "langua_code_noun_no": { "message": "Noruego" },
  "langua_code_noun_ny": { "message": "Chichewa" },
  "langua_code_noun_oc": { "message": "Occitano (después de 1500)" },
  "langua_code_noun_om": { "message": "Oromo" },
  "langua_code_noun_or": { "message": "Oriya" },
  "langua_code_noun_pa": { "message": "Panyabí" },
  "langua_code_noun_pl": { "message": "Polaco" },
  "langua_code_noun_ps": { "message": "Pastún" },
  "langua_code_noun_pt": { "message": "Portugués" },
  "langua_code_noun_qu": { "message": "Quechua" },
  "langua_code_noun_rm": { "message": "Romanche" },
  "langua_code_noun_rn": { "message": "Rundi" },
  "langua_code_noun_ro": { "message": "Rumano" },
  "langua_code_noun_ru": { "message": "Ruso" },
  "langua_code_noun_rw": { "message": "Kinyarwanda" },
  "langua_code_noun_sa": { "message": "Sánscrito" },
  "langua_code_noun_sc": { "message": "Sardino" },
  "langua_code_noun_sd": { "message": "Sindhi" },
  "langua_code_noun_se": { "message": "Sami del norte" },
  "langua_code_noun_si": { "message": "Sinhala" },
  "langua_code_noun_sk": { "message": "Eslovaco" },
  "langua_code_noun_sl": { "message": "Esloveno" },
  "langua_code_noun_sm": { "message": "Samoano" },
  "langua_code_noun_sn": { "message": "Shona" },
  "langua_code_noun_so": { "message": "Somalí" },
  "langua_code_noun_sq": { "message": "Albanés" },
  "langua_code_noun_sr": { "message": "Serbio" },
  "langua_code_noun_ss": { "message": "Swati" },
  "langua_code_noun_st": { "message": "Soto meridional" },
  "langua_code_noun_su": { "message": "Sundanés" },
  "langua_code_noun_sv": { "message": "Sueco" },
  "langua_code_noun_sw": { "message": "Suajili" },
  "langua_code_noun_ta": { "message": "Tamil" },
  "langua_code_noun_te": { "message": "Telugu" },
  "langua_code_noun_tg": { "message": "Tayiko" },
  "langua_code_noun_th": { "message": "Tailandés" },
  "langua_code_noun_ti": { "message": "Tigrinyo" },
  "langua_code_noun_tk": { "message": "Turkmeno" },
  "langua_code_noun_tl": { "message": "Tagalo" },
  "langua_code_noun_tn": { "message": "Tswana" },
  "langua_code_noun_to": { "message": "Tongano (Islas Tonga)" },
  "langua_code_noun_tr": { "message": "Turco" },
  "langua_code_noun_ts": { "message": "Tsonga" },
  "langua_code_noun_tt": { "message": "Tártaro" },
  "langua_code_noun_tw": { "message": "Twi" },
  "langua_code_noun_ty": { "message": "Tahitiano" },
  "langua_code_noun_ug": { "message": "Uigur" },
  "langua_code_noun_uk": { "message": "Ucraniano" },
  "langua_code_noun_ur": { "message": "Urdu" },
  "langua_code_noun_uz": { "message": "Uzbeko" },
  "langua_code_noun_ve": { "message": "Venda" },
  "langua_code_noun_vi": { "message": "Vietnamita" },
  "langua_code_noun_wo": { "message": "Wolof" },
  "langua_code_noun_xh": { "message": "Xhosa" },
  "langua_code_noun_yi": { "message": "Yidis" },
  "langua_code_noun_yo": { "message": "Yoruba" },
  "langua_code_noun_za": { "message": "Zhuang" },
  "langua_code_noun_zh": { "message": "Chino" },
  "langua_code_noun_zu": { "message": "Zulu" },
  "langua_code_noun_un": { "message": "Desconocido" }
}